.complete_container {
    display: flex;
    background-color: #898989;
}

.sidebar {
    width: 20%;
    background-color: rgb(7, 31, 75);
}

.main_content {
    width: 80%;
}

.carousel {
    margin-bottom: 1rem;
}

.products {
    width: 92%;
    padding: 1rem 3rem;
}